uses 
	SysUtils;
var
	cnt, n, m, k : integer;

begin
	assign(input, 'tests.lst');
	reset(input);
	cnt := 1;
	while not eof do begin
		readln(n, m, k);
		assign(output, intToStr(cnt div 10) + intToStr(cnt mod 10));
		rewrite(output);
		writeln(n, ' ' , m , ' ', k);
		close(output);
		inc(cnt);
	end;
end.